@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');

html {
	scroll-behavior: smooth;
	scroll-padding-top: 60px;
}

body{
	line-height: 1.5;
	color: #202020;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	overflow-x: hidden;
}

*{
	margin:0;
	box-sizing: border-box;
}

:before,:after{
	box-sizing: border-box;
}

a {
	color: #202020;
	-webkit-tap-highlight-color: transparent;
}


.container{
    width: 100%;
	max-width: 1200px;
	margin:auto;
}
.row{
	display: flex;
	flex-wrap: wrap;
}
.v-center{
	align-items: center;
}
ul{
	list-style: none;
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
}
/* header */
.header{
	display: grid;
	width: 100%;
	position: fixed;
    top: 0;
	z-index: 99999;
	height: 90px;
    padding-inline: 20px;
    background-color: white;
}
.header .item-left{
	flex:0 0 17%;
}
.header .logo a{
    display: grid ;
	text-decoration: none;
}
.header .item-center{
	flex:0 0 66%;
}
.header .item-right{
	flex:0 0 17%;
	display: flex;
	justify-content: flex-end;
}
.header .item-right a{ 
     text-decoration: none;
     font-size: 16px;
     color:#555555;
     display: inline-block;
     margin-left: 10px;
     transition: color 0.3s ease;
}
.header .menu > ul > li{
	display: inline-block;
	line-height: 50px;
	margin-left: 25px;
}
.header .menu > ul > li > a{
	font-size: 16px;
	font-weight: 500;
	color:#202020;
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu{
	position: absolute;
	z-index: 500;
	background-color:#ffffff;
	box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
	padding: 20px 30px;
	transition: all 0.5s ease;
	margin-top:25px;
	opacity:0;
	visibility: hidden;
}
@media(min-width: 992px){
.header .menu > ul > li.menu-item-has-children:hover .sub-menu{
	margin-top: 0;
	visibility: visible;
	opacity: 1;
}
}
.header .menu > ul > li .sub-menu > ul > li{
	line-height: 1;
}
.header .menu > ul > li .sub-menu > ul > li > a{
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	color: #555555;
	transition: color 0.3s ease;
	text-decoration: none;
	text-transform: capitalize;
}
.header .menu > ul > li .single-column-menu{
	min-width: 280px;
	max-width: 350px;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
   line-height: 1;
   display: block; 
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
	padding:10px 0;
	display: inline-block;
	font-size: 15px;
	color:#555555;
	transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu.mega-menu{ 
    left: 50%;
    transform: translateX(-50%);	
}

.header .menu > ul > li .sub-menu.mega-menu-column-4{
  max-width: 1100px;
  width: 100%; 	
  display: flex;
  flex-wrap: wrap;
  padding:20px 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
  flex:0 0 25%;
  padding:0 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
	font-size: 16px;
	color:#01ccff;
	font-weight: 500;
	line-height: 1;
	padding:10px 0;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
	text-align: center;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	height: 300px;
	object-fit: cover;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a{
	color:#01ccff;
}
/* banner section */
.banner-section{
  background-image: url('../img/banner.jpg');
  background-size: cover;
  background-position: center;
  height: 700px;
  width: 100%;
  display: block;
}
.mobile-menu-head,
.mobile-menu-trigger{
	display: none;
}

/*responsive*/
@media(max-width: 991px){

	.header .item-center{
		order:3;
		flex:0 0 100%;
	}
	.header .item-left,
	.header .item-right{
		flex:0 0 auto;
	}
	.v-center{
		justify-content: space-between;
	}
	.header .mobile-menu-trigger{
		display: flex;
		height: 30px;
		width: 30px;
		margin-left: 15px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
	}
	.header .mobile-menu-trigger span{
		display: block;
		height: 3px;
		background-color: #01ccff;
		width: 30px;
		position: relative;
	}
	.header .mobile-menu-trigger span:before,
	.header .mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: #01ccff;
	}
	.header .mobile-menu-trigger span:before{
		top:-8px;
	}
	.header .mobile-menu-trigger span:after{
		top: 8px;
	}
	.header .item-right{
		align-items: center;
	}

	.header .menu{
		position: fixed;
		width: 320px;
		background-color:#ffffff;
		left:0;
		top:0;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.3s ease;
		z-index: 1099;
	}
	.header .menu.active{
	   transform: translate(0%);	
	}
	.header .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}
	.header .menu > ul > li > a{
		line-height: 50px;
		height: 50px;
		padding:0 50px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.header .menu > ul > li > a i{
		position: absolute;
		height: 50px;
		width: 50px;
		top:0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}
	.header .menu .mobile-menu-head{
		display: flex;
		height: 90px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top:0;
	}
	.header .menu .mobile-menu-head .go-back{
		height: 50px;
		width: 50px;
		border-right: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;
		font-size: 16px;
		display: none;
	}
	.header .menu .mobile-menu-head.active .go-back{
		display: block;
	}
	.header .menu .mobile-menu-head .current-menu-title{
		font-size: 16px;
		font-weight: 500;
		color:#000000;
	}
	.header .menu .mobile-menu-head .mobile-menu-close{
	    height: 60px;
		width: 60px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 60px;
		text-align: center;
		color:#01ccff;	
		font-size: 42px;
	}
	.header .menu .menu-main{
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
	}
	.header .menu > ul > li .sub-menu.mega-menu,
	.header .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding: 15px;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 120px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}
.header .menu > ul > li .sub-menu.active{
	display: block;
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(100%);
	}
	100%{
	    opacity:1;
		transform: translateX(0%);	
	}
}
@keyframes slideRight{
	0%{
		opacity:1;
		transform: translateX(0%);
	}
	100%{
	    opacity:0;
		transform: translateX(100%);	
	}
}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
		margin-top:0;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
		margin-bottom: 20px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
		margin-bottom:0px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
		flex: 0 0 100%;
        padding: 0px;
	}
	.header .menu > ul > li .sub-menu > ul > li > a,
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
		display: block;
	}
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
		margin-bottom: 15px;
	}
	.menu-overlay{
		position: fixed;
		background-color: hsla(192, 100%, 50%, 0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.3s ease;
	}
	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}
}

.animation-container {
    width: fit-content;
    display: flex;
    align-items: center;
    color: #01ccff;
    font-size: 18px;
  }
  
  .carousel {
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    height: 32px;
    margin: 0 auto;
  }
  .inner {
    animation: scroll 6s ease-in-out infinite;
  }
  .element {
    font-size: 18px;
  }
  
  @keyframes scroll {
    0%, 45% {
          transform: translateY(0);
      }
      50%,100% {
          transform: translateY(-28px);
      }

	}

	.timeline-container {
		width: 80%;
		padding: 50px 0;
		margin: 30px auto;
		position: relative;
		overflow: hidden;
	}
	
	.timeline-container:before {
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -1px;
		width: 2px;
		height: 100%;
		background: #fff;
		z-index: 1
	}
	
	.timeline-block {
		width: -webkit-calc(50% + 8px);
		width: -moz-calc(50% + 8px);
		width: calc(50% + 8px);
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: flex;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-moz-box-pack: justify;
		justify-content: space-between;
		clear: both;
	}
	
	.timeline-block-right {
		float: right;
	}
	
	.timeline-block-left {
		float: left;
		direction: rtl
	}
	
	.marker {
		min-width: 30px;
		height: 30px;
		border-radius: 50%;
		border: 2px solid #fff;
		background: #fff;
		margin-top: 10px;
		z-index: 9999;
	text-align:center;
		position: relative;
	left:4px;
	}
	
	.timeline-content {
		width: 100%;
		padding: 0 16px;
		color: #fff;
	}
	i.fa.fa-check{
		display:none;
	}
	i.fa.fa-check.active {
		display:block !important;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		margin: auto;
		height: 50%;
		color:#fff;
	}
	
	.timeline-content h3 {
		font-size: 36px;
		font-weight: 600;
	}
	
	.timeline-content span {
		font-size: 14px;
		color: #fff;
	}
	
	.timeline-content p {
		font-size: 14px;
		line-height: 1;
		word-spacing: 1px;
		color: #fff;
	}
 
 
 
    .timeline-container:before {
       left: 18px;
       width: 4px;
    }
    .timeline-block {
       width: 100%;
       margin-bottom: 30px;
    }
    .timeline-block-right {
       float: none;
    }
 
    .timeline-block-left {
       float: none;
       direction: ltr;
    }

	.accordion .accordion-item {
		border-bottom: 1px solid #e5e5e5;
	  }
	  
	.accordion .accordion-item button[aria-expanded='true'] {
		border-bottom: 1px solid #01ccff;
	}
	
	.accordion button {
		position: relative;
		display: block;
		text-align: left;
		width: 100%;
		padding: 16px 0;
		padding-right: 30px;
		color: #202020;
		font-size: 16px;
		font-weight: 400;
		border: none;
		background: none;
		outline: none;
	}
	
	.accordion button:hover,
	.accordion button:focus {
		cursor: pointer;
		color: #01ccff;
	}
	
	.accordion button:hover::after,
	.accordion button:focus::after {
		cursor: pointer;
		color: #01ccff;
		border: 1px solid #01ccff;
	}
	
	.accordion button .accordion-title {
		padding: 16px 24px 16px 0;
		font-family: 'Inter', sans-serif;
	}
	
	.accordion button .icon {
		display: inline-block;
		position: absolute;
		top: 18px;
		right: 0;
		width: 22px;
		height: 22px;
		border: none;
	}
	
	.accordion button .icon::before {
		display: block;
		position: absolute;
		content: '';
		top: 9px;
		left: 5px;
		width: 10px;
		height: 2px;
		background: currentColor;
	}
	.accordion button .icon::after {
		display: block;
		position: absolute;
		content: '';
		top: 5px;
		left: 9px;
		width: 2px;
		height: 10px;
		background: currentColor;
	}
	
	.accordion button[aria-expanded='true'] {
		color: #01ccff;
	}
	.accordion button[aria-expanded='true'] .icon::after {
		width: 0;
	}
	.accordion button[aria-expanded='true'] + .accordion-content {
		opacity: 1;
		max-height: 200px;
		transition: all 200ms linear;
		will-change: opacity, max-height;
	}
	.accordion .accordion-content {
		opacity: 0;
		max-height: 0;
		overflow: hidden;
		transition: opacity 200ms linear, max-height 200ms linear;
		will-change: opacity, max-height;
	}
	.accordion .accordion-content p {
		font-size: 16px;
		font-weight: 400;
		margin: 30px 0;
	}
	.news-and-events > a{
		display: flex;
		gap: 20px;
	}

	@media only screen and (min-width: 600px) {
		.study {
			grid-template-columns: repeat(2, 1fr);
		}

		.news-and-events {
			grid-template-columns: repeat(2, 1fr);
        	grid-template-rows: repeat(2, 1fr);
		}

		.news-and-events > div{
			display: grid;
		}

		.news-and-events > div:nth-child(1) {
			grid-area: 1 / 1 / 3 / 2;
		}

		.news-and-events > div:nth-child(2), .news-and-events > div:nth-child(3) {
			grid-template-columns: 45% 1fr; 
		}

		.news-and-events > div:nth-child(2){
			grid-area: 1 / 2 / 2 / 3; 
		}

		.news-and-events > div:nth-child(3) { 
			grid-area: 2 / 2 / 3 / 3;
		}
	}

	.person {
        align-items: center;
        display: flex;
        flex-direction: column;
        width: 280px;
        }
        .container-circle {
        border-radius: 50%;
        height: 280px;
        -webkit-tap-highlight-color: transparent;
        transform: scale(0.48);
        transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
        width: 400px;
        }
        .container-circle:hover {
        transform: scale(0.54);
        }
        .container-inner {
        clip-path: path(
            "M 390,400 C 390,504.9341 304.9341,590 200,590 95.065898,590 10,504.9341 10,400 V 10 H 200 390 Z"
        );
        position: relative;
        transform-origin: 50%;
        top: -200px;
        }
        .circle {
        background-color: #01ccff;
        border-radius: 50%;
        cursor: pointer;
        height: 380px;
        left: 10px;
        pointer-events: none;
        position: absolute;
        top: 210px;
        width: 380px;
        }
        .img {
        pointer-events: none;
        position: relative;
        transform: translateY(20px) scale(1.15);
        transform-origin: 50% bottom;
        transition: transform 300ms cubic-bezier(0.4, 0, 0.2, 1);
        }
        .container-circle:hover .img {
        transform: translateY(0) scale(1.2);
        }
        .img1 {
        left: 22px;
        top: 164px;
        width: 340px;
        }
        .name {
        font-size: 24px;
        font-weight: 600;
        text-align: center;
        }
        .title {
        color: #6e6e6e;
        }

		
.breadcrumbs {
	margin-bottom: 16px;
	color: #fff;
  }
  
  .breadcrumbs-item {
	display: inline;
	margin-right: 30px;
	position: relative;
  }
  
  .breadcrumbs li + li::before {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid);
	font-family: "Font Awesome 6 Free";
	content: "\f054";
	position: absolute;
	top: 3px;
	left: -24px;
	width: auto;
	height: auto;
  }
  
  
  .breadcrumbs-link {
	color: #fff;
	transition: opacity 0.5s;
	font-size: 16px;
  }
  
  .breadcrumbs-item .active,
  .breadcrumbs-link:hover,
  .breadcrumbs-link:focus  {
	opacity: 0.6;
  }

  .why-kki-flexible:after {
	content: "\f074";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid); 
	font-family: "Font Awesome 6 Free" !important;
	font-size: 30px;
	position: relative;
	color: #01ccff;
  }
  
  .why-kki-certificate:after {
	content: "\f0a3";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid); 
	font-family: "Font Awesome 6 Free" !important;
	font-size: 30px;
	position: relative;
	color: #01ccff;
  }
  
  .why-kki-building:after {
	content: "\f19c";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid); 
	font-family: "Font Awesome 6 Free" !important;
	font-size: 30px;
	position: relative;
	color: #01ccff;
  }

  .news-card__image {
		width: 100%;
		height: 100%;
		display: block;
		object-fit: cover;
		transition: transform 3s ease;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		position: relative;
		z-index: -1;
		filter: brightness(0.8);
	}

	.progress-container {
		background-color: transparent;
		height: 6px;
		width: 100%;
		position: absolute;
		bottom: -6px;
	}

	.progress-bar {
		background-color: #01ccff;
		height: 6px;
		width: 0%;
	}


